Yep, you found it!
Laravel v8.14.0 (PHP v7.4.12)